<div class="card">
	<div class="card-body">
		<h5 class="card-title text-muted"><i class="fas fa-paperclip"></i>{{tarea.tituloTarea}}</h5>
		<p class="card-text">{{tarea.textoTarea}}</p>
	</div>
</div>
<br>